/* CSS Document */
body{
  margin: 0px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height:150%;
  overflow: -moz-scrollbars-vertical; 
  overflow-y: scroll;
}

a,v {
  color: #0066cc;
}

a:hover {
  color: #000000;	
}

img{
  border: 1px solid #0066cc;  
  display: block;   /* this fixed the image not centering*/
}

.container {
  width: 932px;  /*was 940px but when you add the border it added to 948px*/
  margin: 0 auto;
  position: relative;  
  border: 4px solid #0066cc;
}

h3{
  font-size: 14px;
  font-weight: bold;
  display: inline; 
  color: #0066cc;
}

/*
***********************************
*    Header - too new, not always compatible
***********************************
*/
header h1{
  background: url(../images/logo_Sally_McGrath_Massage_Therapist.png) no-repeat;
  text-indent: -99999em;
  width: 932px;
  height: 222px;
  margin: 0px;
  display:block;	
}

/*
***********************************
*    Header - more compatible
***********************************
*/

.header h1{
  background: url(../images/logo_Sally_McGrath_Massage_Therapist.png) no-repeat;
  text-indent: -99999em;
  width: 932px;
  height: 222px;
  margin: 0px;
  display:block;	
}

/*
***********************************
*    Navigation
***********************************
*/

.nav {
  background: #0066cc;
  padding-left: 0px;
}

.nav li{
  display: inline;
  padding-right: 30px;
}

.nav a{
  text-decoration: none;
  color: #ffffff;
}

.nav a:hover{
  color:#000000;	
}

/*
***********************************
*    Main
***********************************
*/

.main{
  padding: 5px 25px 5px 25px;
}

.splash_banner{
  background: #0066cc;
  text-align:center;
  font-weight: bold;
  font-style: italic;
  font-size: 19px;	
  color: #ffffff;
  padding: 10px 0px 0px 0px;
  height: 345px;
}

.splash_banner li{
  display: inline;
  padding: 30px;
}
.splash_banner img{
  margin: /*10px*/ auto;
  max-height: 200px;
  display: inline;
  padding: 15px 5px 15px 5px;
}

.massage_types{
  text-align: center;
  margin: 0px;
  padding: 0px;	
}
.massage_types li{
  display: inline;
  font-size: 13px;
}

.massage_types li:before{
  content: "~ ";
  padding-right: 6px;
  padding-left: 6px;
}

.massage_types li:last-child:after{
  content: " ~";
  padding-right: 6px;
  padding-left: 6px;
}

.photo {
  max-width: 125px;	
}

.photo_column {
  float: right;
  margin-left: 25px;
  margin-top: 0px;
}

.ATMS {
  max-width: 600px;	  
}

.services ul{
  text-align: left;	
  margin: 0px;
  padding: 0px;
  list-style-type: none;
}

.services table{
  width: 840px;	
  margin: 0px auto;
  border-collapse: collapse;
}

.services td{
  width: 140px;
  text-align: center;    
  border-bottom:1px solid #0066cc;
  padding: 6px;  
}

.contact table{
  border: 1px solid #ff0000;;
  border-collapse: collapse;
  border-top: 1px solid #0066cc;
  border-bottom: 1px solid #0066cc;	
}

.contact tr{
  width: 140px;
  margin: 0px;
}

.contact td{
  white-space: nowrap;
  padding: 10px 20px 10px 0px;  
}

.disclaimer{
  font-size: 10px;
  color: #0066cc;
  text-align: left;
}

/*
***********************************
*    Footer - too new, not always compatible
***********************************
*/
footer {
  clear: both;
  margin: auto; 
  font-size: 12px;
  text-align:center;
  color: #0066cc;
}

/*
***********************************
*    Footer - more compatible
***********************************
*/
.footer {
  clear: both;
  margin: auto; 
  font-size: 12px;
  text-align:center;
  color: #0066cc;
}

